# Class TCEFBaseScopedWrapperRef

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFBaseScopedWrapper

## Declaration

`type TCEFBaseScopedWrapperRef = class(TObject)`

## Description

The complete list of compiler versions is here : https://docwiki.embarcadero.com/RADStudio/Athens/en/Compiler_Versions Delphi 5 Delphi 6 Delphi 7 Delphi 8 Delphi 2005 Delphi 2009 Delphi 2010 Delphi XE Delphi XE2 (First FireMonkey and 64bit compiler) Delphi XE3 Delphi XE4 Delphi XE5 Delphi XE6 Delphi XE7 Delphi XE8 Rad Studio 10 - Delphi Seattle Rad Studio 10.1 - Delphi Berlin Rad Studio 10.2 - Delphi Tokyo Rad Studio 10.3 - Delphi Rio Rad Studio 10.4 - Delphi Sydney Rad Studio 11.0 - Delphi Alexandria Rad Studio 12.0 - Delphi Athens Rad Studio 13.0 - Delphi Florence Delphi uses MACOS for the new MacOSX and DARWIN is not defined FPC uses DARWIN for the new MacOSX and MACOS is defined for the classic Macintosh OS (System 7) We define MACOSX to avoid conflicts in both situations OS_POSIX is defined for AIX, ANDROID, ASMJS, CHROMEOS, FREEBSD, IOS, LINUX, MAC, NACL, NETBSD, OPENBSD, QNX and SOLARIS in /include/base/cef_build.h

## Hierarchy

- TObject
- TCEFBaseScopedWrapperRef

## Overview

### Fields

| `FData: Pointer;`

### Methods

| `constructor Create(data: Pointer); virtual;`
| `function Wrap: Pointer;`

## Description

### Fields

| `FData: Pointer;`
This item has no description.

### Methods

| `constructor Create(data: Pointer); virtual;`
This item has no description.

| `function Wrap: Pointer;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.